MINOVA DEMO - Support #1452

[ERP] Report Tracking
08/03/2022 05:35 PM - Kezia Pawitra Yulianti

Status: QA Test Start date: 08/03/2022
Priority: Immediate Due date: 08/04/2022
Assignee: Maulina Hali % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 24.00 hours
Description

Dear Yomma,

mohon untuk dapat

1. merubah query pd report tacking sesuai diskusi dgn get dari tabel PCMBSPROCRUNDETAIL dan PCMBSPROCDEF.

2. sedangkan untuk start date dan end date nya di tiap doct type, silahkan get dr field masing2 doc type yg ada di header.

3. field duration adalah menghitung dari start date dan end datenya
4. Di akhir report untuk dapat di hitung total duration di baris terakhir

Tks

History

#1 - 08/04/2022 08:33 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 08/11/2022 03:15 PM - Tri Rizqiaty
- File Deploy 20220810 demo.minovais.com 61124.rar added

- Status changed from Assigned to Developing

Fixing :

1. Update folder API1 & API2 - bin : MinovalS.MinovaES.Data.Element.Product.dll (fileterlampir)
2. Execute SP terlampir

3. Deploy SP terlampir

4. Update parameter2 ditable2 sesuai excel terlampir

#3 - 08/11/2022 03:15 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to Kezia Pawitra Yulianti

#4 - 08/15/2022 05:22 PM - Kezia Pawitra Yulianti

- Assignee changed from Kezia Pawitra Yulianti to Maulina Hali

Maul, nitip tolong ngetest report ini ya di port demo 61124

Tks

Files

Deploy 20220810 demo.minovais.com 61124.rar 59.3 KB 08/11/2022 Tri Rizgiaty
